Format
Format =
"zstd"|"gzip"|"deflate"|"deflate-raw"|"brotli"|"lz4"
Defined in: next/api.d.ts:16
A compression format, by the names of the Compression Streams standard where it has one:
'zstd': Zstandard (RFC 8878);'gzip': gzip (RFC 1952);'deflate': the zlib format (RFC 1950), deflate data after a 2-byte header and before an Adler-32 checksum, asdeflateSync()ofnode:zlibwrites it;'deflate-raw': raw deflate (RFC 1951), without a header or a checksum, asdeflateRawSync()ofnode:zlibanddeflateCompress()of the root entry write it;'brotli': Brotli (RFC 7932);'lz4': the LZ4 frame format.